## r-cran-vipor 0.4.5

=== DESCRIPTION ===
Package: vipor
Type: Package
Title: Plot Categorical Data Using Quasirandom Noise and Density
        Estimates
Version: 0.4.5
Date: 2017-03-22
Author: Scott Sherrill-Mix, Erik Clarke
Maintainer: Scott Sherrill-Mix <shescott@upenn.edu>
Description: Generate a violin point plot, a combination of a violin/histogram
    plot and a scatter plot by offsetting points within a category based on their
    density using quasirandom noise.
License: GPL (>= 2)
LazyData: True
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: testthat, beeswarm, lattice, ggplot2, beanplot, vioplot,
        ggbeeswarm,
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-22 19:01:07 UTC; scott
Repository: CRAN
Date/Publication: 2017-03-22 22:18:11 UTC

=== debian/changelog ===
r-cran-vipor (0.4.5-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:32:59 +0200

r-cran-vipor (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:14:57 +0100

r-cran-vipor (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #932305)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:33:13 +0200

=== debian/control ===
Source: r-cran-vipor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vipor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vipor.git
Homepage: https://cran.r-project.org/package=vipor
Rules-Requires-Root: no

Package: r-cran-vipor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plot categorical data using quasirandom noise and density estimates
 Generate a violin point plot, a combination of a violin/histogram
 plot and a scatter plot by offsetting points within a category based on their
 density using quasirandom noise.

## r-cran-vipor 0.4.7

=== DESCRIPTION ===
Package: vipor
Type: Package
Title: Plot Categorical Data Using Quasirandom Noise and Density
        Estimates
Version: 0.4.7
Date: 2023-12-15
Author: Scott Sherrill-Mix, Erik Clarke
Maintainer: Scott Sherrill-Mix <ssm@msu.edu>
Description: Generate a violin point plot, a combination of a violin/histogram
    plot and a scatter plot by offsetting points within a category based on their
    density using quasirandom noise.
License: GPL (>= 2)
LazyData: True
Depends: R (>= 3.5.0)
Imports: stats, graphics
Suggests: testthat, beeswarm, lattice, ggplot2, beanplot, vioplot,
        ggbeeswarm,
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-12-16 03:56:56 UTC; scott
Repository: CRAN
Date/Publication: 2023-12-18 14:30:02 UTC

=== debian/changelog ===
r-cran-vipor (0.4.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 10:15:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-vipor
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vipor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vipor.git
 Homepage: https://cran.r-project.org/package=vipor
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vipor
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-beeswarm,
        r-cran-lattice,
        r-cran-ggplot2,
        r-cran-vioplot,
        r-cran-ggbeeswarm
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/vipor_([-\d.]*)\.tar\.gz
